/* General
-------------------------------------------------*/
#main {
	background: url("/Content/images/main/bg-w1280.jpg") center center;
	background-size: cover;
}

/* CTHR main
--------------------------------------------------*/
section>:not(.bg-overlay) {
	position: relative;
	z-index: 2;
}

.bg-overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.15);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

header .bg-overlay {
	background-color: rgba(80, 34, 114, 0.85);
}

.cthr-main .content {
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
	-ms-flex-align: stretch;
}

.cthr-main .content .content-r {
	-ms-flex: 0 0 300px;
	flex: 0 0 300px
}

.cthr-main .content .content-l {
	min-width: 0;
	margin-right: 30px;
	padding-right: 30px;
	-ms-flex: 1 1 auto;
	flex: 1;
}

.cthr-main .content .content-l .adv {
	display: none;
}

.sec {
	margin-bottom: 24px;
}

.sec .thumb-blk {
	box-shadow: none;
}

.sec .thumb-info {
	padding-left: 0;
	padding-right: 0;
}

.sec .main-title {
	font-size: 18px;
	line-height: 20px;
	background-color: rgba(80, 34, 114, 0.1);
	color: #502272;
	padding: 10px 14px;
	margin-bottom: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
    font-weight: bold;
}

.sec .main-title .sec-icon {
	width: 20px;
	text-align: center;
	margin-right: 8px;
}

.sec .main-title .read-more {
	height: 40px;
	line-height: 26px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.sec .read-more-w {
	display: none;
}

.sec.adv img {
	margin: 0 auto;
}

.sec-s {
	display: none;
}

.sec-s ul {
	margin-bottom: 12px;
}

.sec-s ul li.headline {
	width: 100%;
	margin-bottom: 4px;
}

.sec-s ul li:not(.headline) {
	font-size: 14px;
	margin-bottom: 6px;
}

.sec-s .form-group {
	width: 85%;
	padding-right: 15px;
	float: left;
}

.sec-s .submit {
	width: 15%;
	float: left;
}

.sec-s .submit .submit-btn {
	padding: 6px 12px;
}

.sec-s:last-child {
	margin-bottom: 0;
}

.sec.side-box .main-title {
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-bottom: 0;
}

.sec.side-box .lead {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 10px;
}

.side-box-content {
	border: 1px solid #eee;
	padding: 10px 12px 12px 12px;
}

.side-box-content ul {
	margin-bottom: 12px;
}

.side-box-content ul li {
	margin-bottom: 6px;
	position: relative;
}

.side-box-content ul li h2,
.sec-s ul li h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

.side-box-content ul li.headline,
.sec-s ul li.headline {
	font-size: 16px;
	font-weight: bold;
	color: #502272;
}

.side-box-content ul li:not(.headline) {
	font-size: 14px;
	padding-right: 36px;
}

.most-viewed .side-box-content ul li:not(.headline) {
	padding-right: 0;
}

/* Featured Video
/*-------------------------------------------------*/
.featured-video {
	margin-bottom: 42px;
}
.featured-video .thumb-info {
	padding: 8px 0;
}
.featured-video .thumb-info .title {
	margin-bottom: 0;
}

/* Article List
/*-------------------------------------------------*/
.article-list {
	margin-top: 12px;
}

.article-list li {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}

.article-list li:last-child {
	border-bottom: 0;
}

.article-list li a:link,
.article-list li a:visited {
	color: #333;
	line-height: 1.4;
}

.article-list li a:hover {
	color: #888;
}

.article-list li .post-date {
    font-size: 13px;
	font-weight: normal;
    color: #888;
	position: absolute;
	right: 0;
	top: 13px;
}

.article-list li h2 {
	font-size: 16px;
}

.hr-news .article-list li {
	padding-right: 90px;
	position: relative;
}

.thumb-blk .thumb-img-w {
    position: relative;
    width: 100%;
    padding-bottom: 188px;
}

.thumb-blk .thumb-img {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border: 0;
    margin-bottom: 0;
}

.thumb-blk .thumb-img img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
}

/* Salarycheck
/*-------------------------------------------------*/
.salarycheck h3 {
	height: 40px;
}
.salarycheck h3 img {
	width: 140px;
	position: absolute;
	left: 12px;
	top: 2px;
}

.salarycheck ul li .num {
	font-size: 12px;
	font-weight: bold;
	background-color: rgba(80, 34, 114, 0.1);
	color: #502272;
	line-height: 22px;
	padding: 0 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	right: 0;
	top: 0;
}

.sec-s.salarycheck ul li h2 {
	padding-right: 40px;
}

.sec-s.salarycheck ul li .num {
	right: 15px;
}

/* Most Viewed
/*-------------------------------------------------*/
.most-viewed ul {
	margin-bottom: 0;
}

.most-viewed ul li {
	border-bottom: 1px solid #ddd;
	padding-left: 36px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	position: relative;
}

.most-viewed ul li .num {
	width: 24px;
	height: 24px;
	font-size: 13px;
	color: #FFF;
	line-height: 24px;
	background-color: #502272;
	text-align: center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	position: absolute;
	top: 2px;
	left: 0;
}

.most-viewed ul li .category:link,
.most-viewed ul li .category:visited {
	font-size: 13px;
	font-weight: bold;
	color: #502272;
}

.most-viewed ul li .category:hover {
	color: #9a81b5;
}

.most-viewed ul li .article-title,
.most-viewed ul li .article-title:visited {
	font-size: 16px;
	color: #333;
	display: block;
	margin-top: 2px;
}

.most-viewed ul li .article-title:hover {
	color: #888;
}

.most-viewed ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

/* Subscription
/*-------------------------------------------------*/
.subscribe {
	background: url("/Content/images/main/subscribe-w1280.jpg") center center;
	background-size: cover;
	color: #FFF;
	text-align: center;
}

.subscribe h3 {
	font-size: 28px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.subscribe .lead {
	font-size: 18px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
	margin: 12px 0;
}

.subscribe-form {
	width: 60%;
	margin: 0 auto;
}

.subscribe-form .form-group {
	width: 90%;
	padding-right: 15px;
	float: left;
}

.subscribe-form .submit {
	width: 10%;
	float: left;
}

.subscribe-form .submit .submit-btn {
	padding: 6px 12px;
}

/* Supporting Organization
/*-------------------------------------------------*/
.support ul li {
	margin-right: 20px;
}

.support ul li.headline {
	font-weight: bold;
}

.support ul li img {
    height: 65px;
}

/* Media Queries
/*-------------------------------------------------*/
@media only screen and (max-width: 1300px) {
	/* Slider */
	.slick-prev, .slick-next { width: 40px; height: 40px; }
	.slick-next, [dir='rtl'] .slick-prev { right: -16px; z-index: 3; }
	.slick-prev, [dir='rtl'] .slick-next { left: -16px; z-index: 3; }
	.slick-prev:before, .slick-next:before { font-size: 42px; }
}

@media only screen and (max-width: 1200px) {
	
}

@media (min-width: 992px) and (max-width: 1200px) {
	.cthr-main .content .content-l { padding-right: 15px; margin-right: 15px; }
	
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: -12px; }
	.slick-prev, [dir='rtl'] .slick-next { left: -12px; }
	.slick-prev:before, .slick-next:before { font-size: 36px; }
}

@media only screen and (max-width: 992px) {
	#main { background-image: url("/Content/images/main/bg-w992.jpg"); }
	
	.cthr-main .content .content-r { display: none; }
	.cthr-main .content .content-l { border-right: 0; padding-right: 0; margin-right: 0; }
	.cthr-main .content .content-l .adv { margin-bottom: 20px; display: block; }
	
	.sec-s { display: block; }
	.sec-s .form-group { width: 80%; }
	.sec-s .submit { width: 20%; }
	
	.sec-s .submit .submit-btn { width: 100%; } 

	/* Subscription */
	.subscribe { background-image: url("/Content/images/main/subscribe-w992.jpg"); }
	.subscribe-form { width: 100%; }
	.subscribe-form .form-group { width: 80%; }
	.subscribe-form .submit { width: 20%; }
	.subscribe-form .submit .submit-btn { width: 100%; }
	
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: -20px; }
	.slick-prev, [dir='rtl'] .slick-next { left: -20px; }
}

@media (min-width: 767px) and (max-width: 992px) {
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: -8px; }
	.slick-prev, [dir='rtl'] .slick-next { left: -8px; }
}

@media only screen and (max-width: 767px) {
	#main { background-image: url("/Content/images/main/bg-w768.jpg"); }
	
	/* Thumbnail List */
	.sec .thumb-list li { margin-bottom: 12px; }
	.sec .thumb-list li:last-child { margin-bottom: 8px; }
	.sec .thumb-info { padding: 8px; }
	.thumb-list .thumb-blk .thumb { left: 0; top: 0; }
	.thumb-list .thumb-blk .thumb-info { padding-top: 0; padding-left: 142px; }
	.featured-video .thumb-info .title { margin-bottom: 22px; }
	.event .thumb-info .title { height: auto; }
	
	.sec-s .form-group, .subscribe-form .form-group { width: 70%; }
	.sec-s .submit, .subscribe-form .submit { width: 30%; }
	
	/* Subscription */
	.subscribe { background-image: url("/Content/images/main/subscribe-w768.jpg"); }
	
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: 4px; }
	.slick-prev, [dir='rtl'] .slick-next { left: 4px; }
	.slick-prev, .slick-next { top: 40%; }
}

@media only screen and (max-width: 480px) {
	.article-list { margin-top: 0; }
	
	/* Main Title */
	.sec .main-title { padding: 10px; margin-bottom: 8px; }
	.sec .main-title .read-more { display: none; }
	
	/* Thumbnail List */
	.sec { margin-bottom: 32px; }
    .thumb-list .thumb-blk .thumb-info { padding-left: 126px; }
	.sec .read-more-w { margin-top: 8px; display: block; }
	.featured-video { margin-bottom: 36px; }
    .featured-video .thumb-info .title { margin-bottom: 18px; }
	.sec-s ul { margin-bottom: 0; }
	.sec-s .lead { font-size: 16px; line-height: 1.4; margin-bottom: 6px; }
	
	.sec-s .form-group, .subscribe-form .form-group { width: 100%; padding-right: 0; }
	.sec-s .submit, .subscribe-form .submit { width: 100%; text-align: center; }
	.sec-s .submit .submit-btn, .subscribe-form .submit .submit-btn { width: auto; }
	
	/* Subscription */
	.subscribe-form { width: 100%; }
	.subscribe h3 { font-size: 22px; }
	.subscribe .lead { font-size: 16px; margin: 8px 0; }
	
	/* Support */
	.support ul { text-align: center; }
	.support ul li img { height: 42px; }
	.support ul li.headline { width: 100%; margin-right: 0; margin-bottom: 8px; }
	
	/* Slider */
	.slick-prev, .slick-next { top: 32%; }
	.slick-next, [dir='rtl'] .slick-prev { right: 0; }
	.slick-prev, [dir='rtl'] .slick-next { left: 0; }
	.slick-prev:before, .slick-next:before { font-size: 36px; }
}

@media only screen and (max-width: 320px) {
	#main { background-image: url("/Content/images/main/bg-w330.jpg"); }
	
	.thumb-list .thumb-blk .thumb-info { padding-left: 98px; }
	.featured-video .thumb-info .title { margin-bottom: 2px; }
	/* Subscription */
	.subscribe { background-image: url("/Content/images/main/subscribe-w330.jpg"); }
}